path: /build/build/jenkins-bin-dev-util-2.511.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/jenkins-bin -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/jenkins-bin
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/jenkins-bin && luet-portage --dir /pkgdir/jenkins-bin
    dev-util/jenkins-bin && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree:fa25053d8e1eacd11fbea1d7fb38d6bb80062aaf1888d34df7f531db56ec1990
  package:
    name: jenkins-bin
    version: "2.511"
    category: dev-util
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Extensible continuous integration server
    uri:
    - https://jenkins.io/
    license: MIT
    buildtimestamp: 2025-05-30 08:42:28.639511228 +0000 UTC m=+153.255662300
    labels:
      DEPEND: sys-apps/shadow
      RDEPEND: media-fonts/dejavu media-libs/freetype !dev-util/jenkins-lts-bin >=virtual/jre-1.8.0
      emerge.packages: dev-util/jenkins-bin
      kit: core-server-kit
      original.package.name: dev-util/jenkins-bin
      original.package.slot: "0"
      original.package.version: "2.511"
    treedir: /build/packages
  package_dir: /pkgdir/jenkins-bin
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 6589a8b7b1fb402f7ad9f79e22843ca089ba609d1c3abd8267486479eb0894cf
compressiontype: zstd
files:
- etc/conf.d/jenkins
- etc/init.d/jenkins
- etc/logrotate.d/jenkins
- opt/jenkins/jenkins.war
- var/db/pkg/dev-util/jenkins-bin-2.511/BUILD_TIME
- var/db/pkg/dev-util/jenkins-bin-2.511/CATEGORY
- var/db/pkg/dev-util/jenkins-bin-2.511/CBUILD
- var/db/pkg/dev-util/jenkins-bin-2.511/CFLAGS
- var/db/pkg/dev-util/jenkins-bin-2.511/CHOST
- var/db/pkg/dev-util/jenkins-bin-2.511/CONTENTS
- var/db/pkg/dev-util/jenkins-bin-2.511/COUNTER
- var/db/pkg/dev-util/jenkins-bin-2.511/CTARGET
- var/db/pkg/dev-util/jenkins-bin-2.511/CXX
- var/db/pkg/dev-util/jenkins-bin-2.511/CXXFLAGS
- var/db/pkg/dev-util/jenkins-bin-2.511/DEFINED_PHASES
- var/db/pkg/dev-util/jenkins-bin-2.511/DEPEND
- var/db/pkg/dev-util/jenkins-bin-2.511/DESCRIPTION
- var/db/pkg/dev-util/jenkins-bin-2.511/EAPI
- var/db/pkg/dev-util/jenkins-bin-2.511/FEATURES
- var/db/pkg/dev-util/jenkins-bin-2.511/HOMEPAGE
- var/db/pkg/dev-util/jenkins-bin-2.511/INHERITED
- var/db/pkg/dev-util/jenkins-bin-2.511/IUSE
- var/db/pkg/dev-util/jenkins-bin-2.511/IUSE_EFFECTIVE
- var/db/pkg/dev-util/jenkins-bin-2.511/KEYWORDS
- var/db/pkg/dev-util/jenkins-bin-2.511/LDFLAGS
- var/db/pkg/dev-util/jenkins-bin-2.511/LICENSE
- var/db/pkg/dev-util/jenkins-bin-2.511/PF
- var/db/pkg/dev-util/jenkins-bin-2.511/RDEPEND
- var/db/pkg/dev-util/jenkins-bin-2.511/SIZE
- var/db/pkg/dev-util/jenkins-bin-2.511/SLOT
- var/db/pkg/dev-util/jenkins-bin-2.511/USE
- var/db/pkg/dev-util/jenkins-bin-2.511/environment.bz2
- var/db/pkg/dev-util/jenkins-bin-2.511/jenkins-bin-2.511.ebuild
- var/db/pkg/dev-util/jenkins-bin-2.511/repository
- var/lib/jenkins/backup/.keep_dev-util_jenkins-bin-0
- var/lib/jenkins/home/.keep_dev-util_jenkins-bin-0
- var/log/jenkins/.keep_dev-util_jenkins-bin-0
package_cacheimage: ""
runtime:
  name: jenkins-bin
  version: "2.511"
  category: dev-util
  requires:
  - name: dejavu
    version: '>=0'
    category: media-fonts
  - name: freetype
    version: '>=0'
    category: media-libs-2
  - name: jre
    version: '>=0'
    category: virtual-21
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Extensible continuous integration server
  uri:
  - https://jenkins.io/
  license: MIT
  labels:
    DEPEND: sys-apps/shadow
    RDEPEND: media-fonts/dejavu media-libs/freetype !dev-util/jenkins-lts-bin >=virtual/jre-1.8.0
    emerge.packages: dev-util/jenkins-bin
    kit: core-server-kit
    original.package.name: dev-util/jenkins-bin
    original.package.slot: "0"
    original.package.version: "2.511"
